#ifndef YANEURAOU_H
#define YANEURAOU_H

#ifdef __cplusplus
extern "C" {
#endif

int yaneuraou_ios_main(const char* server_ip, int server_port);

#ifdef __cplusplus
}
#endif

#endif /* YANEURAOU_H */
